<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    
    
    <style>
        *{
            margin: 0;
            padding: 0;
        }
        .navbar{
            margin-bottom: 0;
            border-bottom: 1px solid grey;
        }
        .row {
            margin-bottom: 0;
        }
        .row-imagen-fondo {
            background-image: url('https://3druck.com/wp-content/uploads/2017/03/Zelda-Breath-of-the-Wild.jpg');
            background-repeat: no-repeat;
            background-size: cover;
            height: 100vh;
        }
        
        .contenedor-imagen{
            display: flex;
            flex-direction: column;
            align-items: center;
        }
    
        
        
        .contenedor-negro {
            background: #000;
            
        }
        
        .boton{
            width: 15%;
            border-radius: 3px;
            padding: 10px 40px;
            margin-left: 43%;
            
        }
        .contenedor-imagen h1,h2{
            text-align: center;
        }
        
        .contenedor-texto h1{
            text-align: center;
        }
        
        .contenedor-texto p{
            text-align: justify;
            color: #fff;
        }
       

        
        
    </style>
    </head>
<body>
    <header>
        <div class="container">
        <nav class="navbar navbar-static-top" role="navigation">
            
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navegacion">
                        <span class="sr-only">Desplegar / Ocultar</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    
                    <a href="#" class="navbar-brand">TITULO</a>
                </div>
                <!--  Inicio del Menu -->
                <div class="navbar-collapse collapse pull-right" id="navegacion">
                    <ul class="nav navbar-nav">
                       <!--<li class="active"><a href="#">Inicio</a></li>-->
                        <li><a href="#">Inicio</a></li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button">Categorias <span class="caret"></span></a>
                            <ul class="dropdown-menu" role="menu">
                                <li><a href="#">Categoria #1</a></li>
                                <li><a href="#">Categoria #2</a></li>
                                <li><a href="#">Categoria #3</a></li>
                                <li><a href="#">Categoria #4</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Inicio</a></li>
                    </ul>
                    
                </div>
            
        </nav>
        </div>
    </header>   
    
    <div class="container-fluid">
        <section class="row row-imagen-fondo">
            <div class=" contenedor-imagen" >
                <h1 class="col-md-4">HOLA</h1>
                <img src="http://2.bp.blogspot.com/-CmBgofK7QzU/TVj3u3N1h2I/AAAAAAAADN8/OszBhGvvXRU/s640/tumblr_lg7h9gpbtP1qap9qio1_500.jpeg" alt="" class="img-circle img-responsive col-md-3">
                <h2 class="col-md-4">hola</h2>
            </div>
        </section>
    </div>
    
    
    <section class="container-fluid contenedor-negro">
        <div class="row ">
            <div class="container contenedor-texto">
                <h1>TEXTO</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam velit ipsa quaerat aliquid facere deserunt perferendis facilis odit dolor officiis odio unde delectus sequi amet, ab ducimus fugit eaque sapiente.</p>
                <button type="button" class="btn btn-primary btn-lg boton">Ver Mas</button>
            </div>
        </div>
    </section>
    
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>